<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <ImageView
            android:id="@+id/closeBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="12dp"
            app:srcCompat="@drawable/ic_login_close" />

        <TextView
            android:id="@+id/tv_phone_number_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:layout_marginBottom="334dp"
            android:includeFontPadding="false"
            android:text="本机号码"
            android:textColor="@color/text_tertiary"
            android:textSize="12sp" />

        <RelativeLayout
            android:id="@+id/rl_phone_number_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:layout_marginBottom="298dp">

            <TextView
                android:id="@+id/phonePlaceHolder"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:includeFontPadding="false"
                android:text="133****0000"
                android:textSize="28dp"
                android:textStyle="bold"
                android:visibility="invisible" />

            <ImageView
                android:id="@+id/changeLoginBtn"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="8dp"
                android:layout_toRightOf="@+id/phonePlaceHolder"
                android:padding="2dp"
                android:src="@drawable/ic_quick_login_change" />
        </RelativeLayout>

        <View
            android:id="@+id/privacyCheckboxClickView"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginLeft="36dp"
            android:layout_marginTop="563dp" />

        <LinearLayout
            android:id="@+id/ll_other_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:layout_marginBottom="48dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/qqBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_quick_login_third_party"
                android:padding="10dp"
                android:src="@drawable/ic_quick_login_qq" />

            <ImageView
                android:id="@+id/wechatBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="32dp"
                android:background="@drawable/bg_quick_login_third_party"
                android:padding="10dp"
                android:src="@drawable/ic_quick_login_wechat" />

            <ImageView
                android:id="@+id/weiboBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="32dp"
                android:background="@drawable/bg_quick_login_third_party"
                android:padding="10dp"
                android:src="@drawable/ic_quick_login_weibo" />
        </LinearLayout>

    </FrameLayout>
</RelativeLayout>